*,
*::before,
*::after {
    box-sizing: border-box;
}

.wrapper {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
  }
  
  .header {
    display: flex;
    background: gold;
    justify-content: space-between;
    align-items: center;
    padding: 10px 15px;
    max-width: 100%;
  }

  .logo {
    width: 150px;
  }

  
img {
    max-width: 100%;
    height: auto;
  }
  
  .main-nav {
    flex-grow: 1;
  }
  
  .main-nav ul {
    display: flex;
    list-style-type: none;
    padding: 0;
    margin: 0;
    justify-content: flex-end;
  }
  
  .main-nav li {
    margin-left: 15px;
  }
  
  .main-nav a {
    text-decoration: none;
  }
  
  .main-nav a:hover {
    color: #000;
  }
  
  .main {

    display: flex;
    flex-grow: 1;
  }
  
  .Aside_1 {
    min-width: 210px;
    background: lightcoral;
    padding: 0 70px;
  }

  .Aside_2 {
    display: flex;
    min-width: 210px;
    background: lightblue;
    padding: 0 80px;
  }
  
  .content {
    display: flex;
    flex-direction: column;
   padding: 25px;
  }

  p{
      text-align: center;
  }
  h2 {
      text-align: center;
      font-weight: 700;
  }
  
  .footer {
    text-align: center;
    background: lightgreen;
    color: black;
    font-size:  20px;
    padding: 15px;
  }

.news_logo {
  
    max-width: 100px;
    border: 15px solid rgb(178, 153, 246);
    border-radius: 50%;

}

h1 {
    text-align: center;
    text-transform: uppercase;
    font-size: 50px;
}
 .btn {
    display: inline-block;
     width: 70px;
     height: 30px;
     padding: 6px;
     background-color: rgb(138, 103, 236);
     border-radius: 15px;
     text-decoration: none;
     font-size: 15px;
     text-align: center;
     font-weight: bold;
     color: linen;
     outline: none;
     cursor: pointer;

     
 }

 .our_work {
     display: flex;
     justify-content: center;
     flex-wrap: wrap;

 }

 .work {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    align-content: center;
    padding: 15px;
    margin: 15px;
    border: 1px solid black;
    border-radius: 10px;
    max-width: 250px;
    
    
}



.holder {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    border: 2px solid black;
    border-radius: 15px 15px 0 0;
    width: 300px;
    overflow: hidden;
}

.item {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-grow: 1;
    flex-shrink: 0;
    order: 10;
    padding: 10px;
    
    
}

.item:nth-child(1) {
  background-color: hotpink;
   order: 1;
  flex-basis: 50%;
}

.item:nth-child(2) {
     order: 4;
     background-color: lightblue;
  

 }
 
 .item:nth-child(3) {
    order: 3;
    background-color:purple;
  
}

.item:nth-child(4) {
    order: 5;
    background-color: green;
    
}

.item:nth-child(5) {
    order: 2;
    background-color:  goldenrod;
    flex-basis: 50%;
}
